ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.getViewPortTop

Usage

getViewPortTop()

Description

Gets the position of the top side of the view port.
The position of the view port top side is its distance from the top side of the underlying surface, as a fraction of the height of the underlying surface. It should be between 0 and 1.

Arguments

None

Return Value

The position of the top side of the view port.

© 2009 Advanced Software Engineering Limited. All rights reserved.